/* -- photo gallery css -- */

/* -- New IDs and Classes -- */
#toc {
	width: 562px;
	margin: 0px;
	padding: 7px 7px 7px 10px;
	background-color: #FFFFFF;
	/*same as article in article.css*/
}
#toc form {
	background-color: #F6F6ED;
	border: solid 1px #5274AE;
	margin: 5px 0px;
	padding: 5px;
}
#toc hr {
	margin: 0px 0px 5px 0px;
}
#toc h1 {
	font-style: normal;
	font-size: 1.6em;
	padding: 5px 0px;
	color: #359;
	/*redefinition of h1 in screen.css*/
}
#toc h2{
	font: bold italic 1.2em/1.4em Georgia, serif;
	color: #000000;
	text-transform: lowercase;
	margin: 0px;
	padding-bottom: 5px;
}
#toc .smHeader a {
	color: #666666;
}
#toc .smHeader a:hover {
	color: #5274AE;
}
#toc .coverHeader {
	float: right;
	width: 150px;
	padding-right: 5px;
	background-color: #992E2E;
	color: #FFFFFF;
	font: bold 10px/13px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
}
#toc .coverHeader a {
	color: #FFFFFF;
}
#toc .coverHeader a:hover {
	color: #CCCCCC;
}
/* Redefinitions of previously defined classes */
#toc .cMainImg {
	float: none;
	margin: 0px;
}
#toc .smBlurb {
	padding: 5px 117px 5px 0px;
}
#toc .smLinks {
	clear: none;
	/*same as article smLinks in article.css*/
}
#toc .cHeader {
	margin-bottom: 5px;
}
#toc .cWrap {
	border: none;
	background-color: #F6F6ED;
}
